@charset "utf-8";
/* CSS Document */
html{
	margin-top: 0px !important;
}
body {
	background-color: #ffffff;
	margin: 0;
	color: #676767;
	font-size: 13px;
	line-height: 13px;
	font-family: 'Open Sans', sans-serif;
}

@font-face
{
font-family: Radley;
src: url('font/Radley.otf'),
	 url('font/Radley.eot'); /* IE9 */
}

a {
    text-decoration: none;
    cursor: pointer;
}
a:focus { text-decoration: underline; }
a.skip { display: block; color: #fff; background-color: #333; padding: 10px; font-size: 18px; position: absolute; top: 0; left: -9999px; }
a.skip:focus { left: 0; text-decoration: underline; }

input, select, textarea{
    border: 1px solid #D9D9D9;
    height: auto;
    width: 100%;
	padding: 7px;
	font-size: 14px;
}
input:focus, select:focus, textarea:focus { border: solid 1px #002b72; }
.wpcf7 label { display: block; margin-bottom: 8px; }
.wpcf7 div { margin-bottom: 15px; }

input[type="submit"] {
    background-color: #002b72;
    border: 1px solid #002b72;
    color: #fff;
    font-size: 14px;
    width: auto;
	padding: 10px;
}

input[type="checkbox"] { width: 14px; }
.wpcf7-checkbox .wpcf7-list-item {
    width: auto;
    height: auto;
    margin: 0 10px 0 0;
    display: flex;
    align-items: center;
}
.wpcf7-checkbox { display: flex; }

textarea {
    height: auto;
	overflow-y: auto;
	resize: none;	
}

#container {
    background-color: #FFFFFF;
	margin-top: auto;
	margin-left: auto;
    margin-bottom: auto;
    margin-right: auto;
    width: 900px;
	padding-left: 20px;
	padding-right: 20px;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

/* Header section */

#header {
    height: 105px;
}
#header > img {
    margin-top: 19px;
	margin-left: 41px;
}
#header > a > img {
    margin-top: 29px;
	margin-left: 0px;
}

ol, ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#header ul#menu-main-menu {
	display: inline;
	margin-top: 50px;
	margin-bottom: 0;
	margin-right: 0;
	padding: 0;
    float: right;
	padding-bottom: 9px;
	border-bottom: solid 1px #000000;

}
.home #header ul#menu-main-menu {
	border: none !important;
}
#header ul#menu-main-menu li { padding-right: 45px;}
#header ul#menu-main-menu li:last-child { padding-right: 0px; }
#header ul  li{
    display: inline;
	float: left;
}

#header ul  li a{
	color: #676767;
	font-size: 14px;
}
ul.sub-menu { 
	display: none;
	position: absolute;
	white-space: nowrap;
	padding-top: 12px;
}
.active ul.sub-menu, .current-menu-ancestor ul.sub-menu { display: block; }

#header ul#menu-main-menu ul.sub-menu li { 
	float: left;
	padding-right: 20px;
	display: inline;
	background-image: url("../Images/snav-spacer.png");
	background-position: right 6px;
	background-repeat: no-repeat;
}
#header ul#menu-main-menu ul.sub-menu li:last-child {
	background-image: none;
	padding-right: 0px;
}


.active a {
}
#header .active a, #menu-main-menu li.current-menu-ancestor a  {
	color: #002b72;
}
#header .active .sub-menu a, #menu-main-menu li.current-menu-ancestor .sub-menu a{
	color: #676767;
}
#header .active .sub-menu .active a, #header .active .sub-menu a:hover, #header .active .sub-menu a:focus,
#header .current-menu-ancestor .sub-menu .active a, #header .current-menu-ancestor .sub-menu a:hover, #header .current-menu-ancestor .sub-menu a:focus { color: #002b72; border-bottom: solid 1px; }

#header .sub-menu a {
	font-size: 12px;
	line-height: 24px;
}

#headerImage {
	display: block;
	width: 100%;
	height: 305px;
	position: relative;
	padding-bottom: 10px;
	border-bottom: solid 1px #020202;
}
.fillDIV {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
#headerImage span, #headerImage h1 {
	display: block;
	position: absolute;
	bottom: 120px;
	left: 20px;
	font-size: 64px;
	line-height: 55px;
	color: #ffffff;
	font-weight: 300;
	z-index: 10;
	width:100%;
	text-align:center;
}
.fillDIV::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
/* Footer section */

#footer {
	font-size: 10px;
	padding-top: 60px;
	padding-bottom: 60px;
}

#footer ul {
    float: left;	
    padding: 0;
}

#footer ul li {
    float: left;
}

#footer p {
	font-size: 12px;
	margin-bottom: 10px;
}
.footerNav { margin-bottom: 20px; }
.footerNav li a {
	font-size: 14px;
	line-height: 14px;
	color: #676767;
	margin-right: 20px;
}
.footerNav li a:hover, .footerNav li a:focus { color: #002b72; text-decoration: none; }
.footer-links a { color: #333; font-size: 12px; }
.footer-links a:hover, .footer-links a:focus { color: #002b72; border-bottom: solid 1px; text-decoration: none; }
.socialNav {
	margin-bottom: 20px;
}
.socialNav li a {
    display: block;
    margin: 0;
	height: 0;
    padding-top: 22px;
    width: 23px;
	overflow: hidden;
	margin-right: 6px;
}
.socialNav .facebook-icon a { background-image: url("../Images/icons/fb.png"); }
.socialNav .twitter-icon a { background-image: url("../Images/icons/twitter.png"); }
.socialNav .linkedin-icon a { background-image: url("../Images/icons/LinkedIn.png"); }
/* Home page content */

.homeContent {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.homeContent .editor-content p {
	font-size: 14px;
	line-height: 22px;
	margin: 30px 0;
}
#FeaturedHome { margin-top: 23px; margin-bottom: 13px; }
#FeaturedHome ul li {
	display: block;
	float: left;
	width: 262px;
	height: 161px;
	overflow: hidden;
	position: relative;
	margin-right: 57px;
}
#FeaturedHome ul li:last-child { margin-right: 0px; }
#FeaturedHome ul li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#FeaturedHome ul li a .FeaturedContent {
	position: absolute;
	background-image: url("../Images/icons/ArrowTop-Gray.png");
	background-color: transparent;
	background-position: 0 0;
	top: 134px;
	left: 0px;
	padding-top: 27px;
	height: 134px;
	width: 100%;
	color: #ffffff;
}
#FeaturedHome ul li a:hover .FeaturedContent, #FeaturedHome ul li a:focus .FeaturedContent {
	background-image: none;
	background-color: rgba(0, 29, 104, 0.8);
	top: 70px;
}

#FeaturedHome ul li a .FeaturedContent p {
	text-align: center;
	color: #000;
	font-size: 16px;
	line-height: 21px;
	padding-top: 10px;
	width: 100%;
}
#FeaturedHome ul li a:hover .FeaturedContent p, #FeaturedHome ul li a:focus .FeaturedContent p { color: #fff; }
.links {
    float: left;    
    width: 349px;
}

.linksHolder {
    margin-top: 20px;
}

.linksHolder > div {
	color: #ffffff;
	font-family: "Radley";
    font-size: 19px;
    line-height: 33px;
}
.linksHolder > div:first-child {
	background-color: #5a868f;
	padding-left: 25px;
	line-height: 52px;
}
.linksHolder > ul {
	margin: 0 !important;
    padding: 0 !important;
}

.linksHolder li {
    background-color: #D6E1E3;
    margin-bottom: 1px;
    margin-top: 1px;
	position: relative;
	list-style: none;
	padding: 0px !important;
}
.investmentsContent ul{
	margin: 0 !important;
    padding: 0 !important;
}
.investmentsContent ul li{
	list-style: none;
	padding: 0px !important;
}

.linksHolder a {
    color: #1A1A1A;
    display: block;
    font-size: 15px;
    line-height: 34px;
    padding-left: 0px;
    padding-right: 35px;
}

/* Investments page */

.mainContent .investmentsLinksHolder ul li a {
    padding-right: 35px !important;
}

/* Team page */

/* .mainContent {
	height: 667px;
}
 */
.mainContent .links {
    margin-left: 22px;
    margin-right: 23px;
    width: 246px;
}


.mainContent .linksHolder ul li a > div:after {
	border-right: 1px solid #ffffff;
    border-top: 2px solid #ffffff;
    box-shadow: 0 0 0 0 #FFFFFF;
    top: 41%;
}

.mainContent .linksHolder ul li a {
    color: #000000;
    font-size: 12px;
    line-height: 18px !important;
    padding-left: 21px;
    padding-right: 30px;
}

.teamContent , .historyContent, .postContent, .investmentsContent{
    float: left;
	margin-top: 20px;
    width: 712px;
}

.teamText,.historyText, .postText, .investmentsText {
    padding-left: 20px;
    padding-right: 130px;	
}

.teamText h2, .historyText h2, .postText h2, .investmentsText h2 {
    color: #930608;
	font-family: 'EB Garamond', serif;
    line-height: 22px;
    margin-bottom: 4px;
    margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
}
.teamContent > img, .historyContent > img, .postContent > img, .investmentsText > img{
	margin-bottom: 30px;
}
.teamText h3, .historyText h3, .investmentsText h3 {
    color: #527C84;
	font-family: 'EB Garamond', serif;
    font-weight: normal;
    line-height: 15px;
	font-size: 15px;
    margin-bottom: 13px;
    margin-top: 0;
}
.teamText p, .historyText p , .investmentsText p{
	color: #1a1a1a;
	font-size: 12px;
	margin-bottom: 19px;
}

.linksHolder.second > div {
	font-size: 13px;
}
 
 .linksHolder .title {
    font-size: 10px;
    line-height: 12px;
    padding-bottom: 6px;
 }

 .linksHolder .group {
    font-size: 10px;
    font-style: italic;
    line-height: 16px;
}

.linksHolder.second {
    margin-top: 0;
}

.mainContent .linksHolder > div {
    line-height: 44px;
}

.note {
	color: #3d3d3d;
    font-size: 11px;
    font-style: italic;
    padding: 10px 0 10px 20px;
}

/* Contact page */

.contactContent {
	float: left;
    margin-top: 20px;
    width: 712px;
}

.contactText {
	padding-left: 20px;
    padding-right: 130px;
}

.contactText h2 {
    color: #930608;
	font-family: 'EB Garamond', serif;
	font-weight: normal;
    line-height: 22px;
    margin-bottom: 4px;
    margin-top: 30px;
	font-size: 20px;
}

.contactText h3 {
    color: #1a1a1a;
	font-family: arial;
    font-size: 12px !important;
    font-weight: normal;
    line-height: 16px !important;
    margin-top: 12px !important;
}

.contactText p {
    color: #1A1A1A;
    font-size: 12px;
    margin-bottom: 19px;
}

.emphasis {
    color: #487983;
    font-size: 10px;
    font-weight: bold;
}

.inputFields {
    margin-top: 35px;
}

.inputFields > div {
    margin-bottom: 16px;
}

.inputFields > div > div {
    font-size: 10px;
    font-weight: bold;
}

.clear {
	clear: both;
}
#footer .active a{
	background-color: transparent;
	color: #000000 !important;
 }
.footerNav li a:hover, .footerNav li a:focus {
    border-bottom: solid 1px;
}
 
 #content > img {
    float: left;
}

.linksHolder > h3{
	background-image: url('../Images/Duch_Team_Arrow.png');
	background-position: 220px center;
    background-repeat: no-repeat;
}

.homeContent #accordion h3{
	background-image: url('../Images/Duch_home_arrow.png');
	background-position: 325px center;
    background-repeat: no-repeat;
}
.pageContent{
	padding: 20px 0;
	clear: both;
	float: none;
	display: block;
}
.pageContent p{
	padding: 5px 0px 5px 0;
}

.pageContent a {
	color: #487983;
	font-size: 10px;
}
.pageContent a.read-more {
	color: #002b72;
	font-size: 14px;
}

.investmentsContent{
	padding: 37px 42px 37px 42px;
	clear: both;
	float: none;
	display: block;
}
.investmentsContent p, .postsContent p{
	padding: 5px 0px 5px 0 !important;
}
.postsContent ul{
	margin: 0 !important;
	padding: 0 !important;
}
.postsContent ul li{
	padding: 0 !important;
	list-style: none;
}

.investmentsContent h2{
	color: #930608;
	font-family: 'EB Garamond', serif;
	font-size: 20px;
    font-weight: normal;
	line-height: 20px;
	margin-top: 0;
	padding-bottom: 10px;
}
.investmentsContent li{
	margin-bottom: 20px;
}

.investmentsContent a {
	color: #487983;
	font-size: 18px;
}

.postsContent{
	padding: 37px 42px 37px 42px;
	clear: both;
	float: none;
	display: block;
}
.postsContent p{
	padding: 5px 0px 5px 0;
}

.postsContent h2{
	color: #930608;
	font-family: 'EB Garamond', serif;
	font-size: 20px;
    font-weight: normal;
	line-height: 20px;
	margin-top: 0;
	padding-bottom: 10px;
}
.postsContent li{
	margin-bottom: 20px;
}

.postsContent a {
	color: #487983;
	font-size: 18px;
}

.mainContent .linksHolder ul li a {
	background-image: url("../Images/Duch_Team_Arrow.png");
    background-position: 220px center;
    background-repeat: no-repeat;
}

.mainContent .linksHolder ul li.active a {
	background-image: url("../Images/Duch_Team_Arrow.png") !important;    
}

img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.innerContent
{
	display: none;
}


#accordion h3 {
    background-color: #D6E1E3;
    color: #1A1A1A;
    font-family: "Arial";
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 1px;
    padding-left: 25px;
	cursor: pointer;
	outline: none;	
}

#accordion  > div {
    background-color: #D6E1E3;
    color: #1A1A1A;
    font-family: "Arial";
    font-size: 11px;
    line-height: 12px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 0;
	padding-bottom: 10px;
}
#accordion dd {
	padding-top: 5px;
	padding-left: 15px;
}
#accordion dd strong { font-weight: bold; }

.metaslider  {
	margin-bottom: 11px;
}
.metaslider .caption-wrap
{
	height: 100%;
	max-width: 900px;
	background: transparent !important;
	opacity: 1.0 !important;
}
.flex-control-nav{
	position: absolute !important;
	bottom: 20px !important;
	right: 0 !important;
	z-index: 9999;	
	text-align: center;
	right: 45px !important;
	width: 350px !important;
}
.flex-control-nav li a{
	background-color: #FFFFFF !important;
}
.flex-control-nav li a.flex-active{
	background-color: #930608 !important;
}
.metaslider .caption{
	padding: 15px 18px !important;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	position: absolute;
	bottom: 90px;
	z-index: 10;
	width: 100%;
}
.metaslider .caption-wrap::after {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
}
.metaslider .caption > p, 
.metaslider .caption > h1{
	padding: 10px 0px;
	font-size: 79px;
	font-weight: 300;
	line-height: 69px;
}
.metaslider .caption > p span, .metaslider .caption > h1 span { color: #00b5ef; }

#header ul li a:hover, #header ul li a:active,#header ul li a:focus { color: #002b72 !important; text-decoration: none; border-bottom: solid 1px; }

.homeContent #accordion h3:hover, .homeContent #accordion h3:focus, .homeContent #accordion h3:focus-within {
    background-color: #EBF0F1;
}

#accordion > div[aria-expanded="true"] {
    background-color: #EBF0F1;
}

.homeContent #accordion h3[aria-selected="true"] {
    background-color: #EBF0F1;
}

.mainContent .linksHolder ul li a:hover, .mainContent .linksHolder ul li a:focus {
    background-image: url("../Images/Duch_home_arrow.png");
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {
    background-color: #ebebeb;
	cursor: pointer;
	color: #002b72;
}

.linksHolder .title
{
	text-transform: uppercase;
}
.slides {
	padding: 0px !important;
	margin: 0px !important;
}
.slides > li{
	padding: 0px !important;
}

.flexslider
{
	margin-bottom: 0px !important;
}

.historyLinksHolder li a, .investmentsLinksHolder li a{
	line-height: 40px !important;
}

.linkTitle {
    line-height: 15px !important;
    padding-bottom: 9px !important;
    padding-top: 9px !important;
}

.teamLinks .linkTitle{
	padding-bottom: 0 !important;
}

.teamLinks .group{
	line-height: 12px;
	padding: 2px 0;
}
.aboutContent h3{
	font-size: 16px !important;
	color: #5a868f;
}


.ui-accordion-content p {
    font-size: 12px;
    line-height: 18px;
}

/*#content {
	min-height: 670px;
}*/
.postLinksHolder .linkTitle
{
	padding-bottom: 0 !important;
}
.postLinksHolder .postDate{
	padding-bottom: 9px;
	font-size: 10px;
}

.postText > h2{
	font-size: 20px;
}

.postContent .postDate, .postContent .sourceCaption, .sourceURL a{
	color: #5a868f;
}
.postContent .postDate{
	font-size: 11px;
	padding-top: 5px;
}
.postContent .sourceCaption{
	font-size: 16px;
}
.postContent .sourceURL {
	padding-top: 10px;
}
.postContent .sourceURL a{
	text-decoration: underline;
}
#footer .footerHome{
	color: #000000;
    margin-left: 8px;
    margin-right: 8px;
	float: left;
}

.selectInvestmentsText
{
	padding-right: 20px;
}

.hidden-info
{
	display: none;
}

.popup-data{
	background-color: #ffffff;
	padding: 0 20px 20px 20px;
	border: 4px solid #5a868f;
	box-shadow: 0 0 5px 1px #5A868F;
	-webkit-box-shadow: 0 0 5px 1px #5A868F;
	-moz-box-shadow: 0 0 5px 1px #5A868F;
	max-width: 300px;
}

.b-modal{
	opacity: 0.1 !important;
	background-color: #FFFFFF !important;
}

.simple_logo
{
	cursor: pointer;
}

.simple_gallery_logo_title {
    color: #9C2C2D;
    font-weight: 600;
}
.simple_gallery_logo_site{
	color: #5a868f;
	font-weight: 600;
}

.simple_logo{
	border: 2px solid #dcdcdc;
	width: 188px;
	height: 127px;	
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
	float: left;
}
.simple_logo img{
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	display: block;
	width: 188px;
	height: 127px;
}

.simple_gallery > br, .simple_gallery > p{
	display: none;
	visibility: hidden;
}

.arrow-right{
	background-image: url("../Images/Arrow.png");
	background-color: #e1e1e1;
	position: absolute;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: center center;
	bottom: 0;
	right: 0;
}
.nestedChild{
	display: none;
}
.showChild{
	display: block;
}
.nestedChild .linkTitle{
	padding-left: 20px;
}
.simple_logo.hovered .arrow-right{
	background-image: url("../Images/Arrow-R.png");
}

.editor-content { position: relative; }
.editor-content p { font-size: 13px; }
.editor-content li { font-size: 13px; line-height: 18px; }
.editor-content h4 { font-size: 13px; line-height: 18px;margin-bottom: 0px; }
.editor-content ul { font-size: 13px; line-height: 18px;margin-top: 0px; }
.editor-content ul li {
	list-style: disc outside none;
	margin-left: 20px;
	padding-left: 0;
}
li.showChild {background-color: #C9C9C9;}

ul.twoColumnList li { width: 45%; float: left; }

.twoBoxes ._box { width: 45%; float: left; padding-right: 4%; }

.editor-content h5 {
    color: #527C84;
    font-weight: normal;
    line-height: 15px;
	font-size: 15px;
    margin-bottom: 13px;
    margin-top: 0;
}
/***********/
/* HISTORY */
/***********/

#historyTimeLine {
	margin: 30px 0px 30px 0px;
	width: 900px;
}
#historyTimeLine #blueBox {
	background-color: transparent;
}
#yearSelectorBox {
	width: 260px;
	height: 270px;
	float: left;
	position: relative;
}
#yearContentBox {
	width: 640px;
	height: 270px;
	float: left;
	overflow: hidden;
	position: relative;
}
#yearContentBox ul {
	position: absolute;
	top: 0px;
}
#yearContentBox .yearContent {
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#yearContentBox .yearContent .imgContainter{
	text-align: left;
    white-space: nowrap;
}
#yearContentBox .yearContent .imgContainter img {
	border: solid 2px #fff;
    vertical-align: middle;
}
#yearNavigationControls {
	position: absolute;
	left: 315px;
	top: 200px;
	height: 30px;
	width: 100px;
	background-color: transparent;
}
#yearNavigationControls a{
	color: #314b50;
	font-size: 12px;
	line-height: 40px;
	font-weight: bold;
	z-index: 1000;
}
#yearNavigationControls a:hover, #yearNavigationControls a:focus { color: #ffffff; }
#yearNavigationControls a#btnPrev { float: left; }
#yearNavigationControls a#btnNext { float: right; margin-right: 30px; }

#yearNavigationControls a#btnPrev {
	display: block;
	width: 29px;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
	background-image: url("../Images/history/ArrowPrev.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#yearNavigationControls a#btnNext {
	display: block;
	width: 29px;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
	background-image: url("../Images/history/ArrowNext.png");
	background-position: top left;
	background-repeat: no-repeat;
}

#yearContentBox .yearContent .imgContainter {
	width: 315px;
	height: 270px;
	float: left;
}
#yearContentBox .yearContent .txtContainer {
	width: 300px;
	height: 140px;
	float: left;
	font-size: 14px;
	line-height: 18px;
	margin-top: 50px;
	margin-bottom: 80px;
	margin-right: 25px;
}
#yearContentBox .txtContainer ul {
	position: relative;
	list-style-type: disc; 
	list-style-position: outside;
    padding-right: 10px;
}
#yearContentBox .txtContainer ul li{
	margin-bottom: 10px;
    margin-left: 20px;
}

.yearSelectorList ul li a, #firstYearSelector a, #lastYearSelector a {
	font-size: 14px;
	line-height: 20px;
	color: #3e5054;
    display: block;
    height: 20px;
    text-align: center;	
}
.yearSelectorList ul li a:hover, #firstYearSelector a:hover, #lastYearSelector a:hover, #nextYearSelector a:hover, #prevYearSelector a:hover,
.yearSelectorList ul li a:focus, #firstYearSelector a:focus, #lastYearSelector a:focus, #nextYearSelector a:focus, #prevYearSelector a:focus { color: #002b72; }
.yearSelectorList ul{
	position: absolute;
	top: 0px;
	width: 100%;
}
.yearSelectorList {
	height: 20px;
}
#currYearSelector ul li a {
	color: #002b72;
	font-size: 25px;
	line-height: 30px;
    height: 30px;
}
#currYearSelector{
	height: 30px;
}
#firstYearSelector a, #lastYearSelector a {
	font-size: 14px;
	line-height: 14px;
    height: 14px;
}
#firstYearSelector, #lastYearSelector  {
	position: absolute;
	width: 100%;
}
#firstYearSelector { top: 40px; }
#lastYearSelector { bottom: 40px; }

.imgDivider {
	text-align: center;
	position: absolute;
	width: 100%;
}
.yearSelectorList { position: absolute; width: 100%;	overflow: hidden; }
.dotsTop { top: 60px; }
#prevYearSelector { top: 85px; }
.arrowTop { top: 105px; }
#currYearSelector { top: 120px; }
.arrowBottom { bottom: 105px; }
#nextYearSelector { bottom: 85px; }
.dotsBottom { bottom: 60px; }

#nextYearSelector a, #prevYearSelector a { color: #676767; }




.hr {
  height: 0px;
  margin: 0px;
  border-bottom: 1px solid #020202;
  font-size: 1px;
}

/* NEWS Section */
ul.newsList{
	padding: 0 !important;
	list-style: none;
}
ul.newsList li{
	list-style: none;
}
.editor-content h1, .editor-content h2 {
	font-size: 39px;
	line-height: 56px;
	font-weight: 300;
}
.single-communities .editor-content h2 { margin-top: 0; }

.galleryBox {
	width: 430px;
	margin-right: 24px;
	float: left;
}
.galleryBox p{
	color: #353875;
	font-size: 11px;
	line-height: 18px;
}
.galleryWindow {
	width: 430px;
	height: 287px;
	position: relative;
	margin-bottom: 9px !important;
	overflow: hidden;
}
#galleryImages, #galleryImages li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	padding: 0;
	margin: 0;
}
/*
#galleryImages {
	position: absolute;
	top: 0;
	left: 0;
}
#galleryImages li {
	float: left;
	width: 430px;
	height: 287px;
}
#galleryControls a{
	display: block;
	width: 215px;
	height: 100%;
}
#galleryControls {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
#galleryControls a.arrowPREV {
	float: left;
	background-image: url("../Images/arrowPREV.png");
	background-position: 14px center;
	background-repeat: no-repeat;
}
#galleryControls a.arrowNEXT {
	float: right;
	background-image: url("../Images/arrowNEXT.png");
	background-position: 164px center;
	background-repeat: no-repeat;
}
*/
.centered-btns_nav {
    background: url("../themes/themes.png") no-repeat scroll left top transparent;
    height: 61px;
    left: 20px;
    margin-top: -45px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 50%;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
    opacity: 1;
}
.centered-btns_nav.next {
    background-position: right top;
    left: auto;
    right: 20px;
}

.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
    margin-top: 5px !important;
    text-align: right;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    display: inline;
    float: none;
    margin-right: 0;
	margin-left: 0 !important;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
    display: inline-block;
    font-size: 9px;
    height: 9px;
    line-height: 9px;
    width: auto;
	color: #676767;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
	color: #fd8952;
}

.ContentBox {
	width: 405px;
	float: left;
	position: relative;
}
.ContentBox h1 {
	line-height: 40px;
}
#MapBox {
	padding-top: 40px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
}
#MapBox h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: auto;
	border-bottom: solid 1px #020202;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.listBox {
	width: 150px;
	margin-right: 20px;
	float: left;
}
.listBox ul li{
	font-size: 11px;
	line-height: 23px;
	height: 23px;
	margin: 0;
	padding: 0;
}
.listBox ul li a {
	font-size: 11px;
	line-height: 23px;
	color: #676767;
}
.listBox ul li a:hover, .listBox ul li a:focus {
	text-transform: uppercase;
}
.orange { color: #B05E17; }
.lightblue { color: #007EA8; }
#map {
	width: 466px;
	height: 396px;
	position: relative;
	float: left;
	display: block;
}
#map img, #map ul, #map ul li, #map ul li a { position: absolute; }
#map ul li a {
	display: block;
	width: 11px;
	padding-top: 11px;
	height: 0px;
	overflow: hidden;
	margin-left: -5px;
	margin-top: -5px;
	background-image: url("../Images/map/dot-blue.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}
#map ul li a:hover, #map ul li a:focus, #map ul li a.hover {
	width: 29px;
	padding-top: 20px;
	height: 0px;
	overflow: hidden;
	margin-left: -10px;
	margin-top: -10px;
	background-image: url("../Images/map/dot-blue-hover.png");
}
#map ul.retailLocations li a {
	background-image: url("../Images/map/dot-orange.png");
}
#map ul.retailLocations li a:hover, #map ul.retailLocations li a:focus, #map ul.retailLocations li a.hover {
	background-image: url("../Images/map/dot-orange-hover.png");
}

ul.sub-nav {
	margin: 0;
	padding: 0;
}
ul.sub-nav li {
	display: inline;
	margin: 0;
	padding: 0;
}
ul.sub-nav li a { text-transform: uppercase; text-decoration: none; }

ul.sub-nav li, ul.sub-nav li a {
	font-size: 10px;
	line-height: 10px;
	height: 10px;
	color: #676767;
}
ul.sub-nav li a:hover, ul.sub-nav li a:focus, ul.sub-nav li a.on { color: #002b72; border-bottom: solid 1px; }
ul.sub-nav-btn { margin-top: 10px; margin-bottom: 30px; margin-left: 0; }
ul.sub-nav-btn li{
	float: left;
	margin-right: 10px;
	display: block;
	width: 165px;
	height: 155px;
	position: relative;
}
ul.sub-nav-btn li a {
	display: block;
	width: 165px;
	position: absolute;
	filter: saturate(0);
}
/*ul.sub-nav-btn li a:hover, ul.sub-nav-btn li a:focus, ul.sub-nav-btn li a.on { top: -155px; }*/
ul.sub-nav-btn li a img { display: block; float: left; }

/* EXEC TEAM SECTION */
.execTeamSection ul.sub-nav-btn li{
	width: 165px;
	height: 154px;
}
ul.sub-nav-btn li a { width: 165px; filter: saturate(0); }
ul.sub-nav-btn li a:hover, ul.sub-nav-btn li a:focus, ul.sub-nav-btn li a.on { filter: saturate(1); }
ul.sub-nav-btn li a:focus { box-shadow: 0 0 0 1px #001D68; }

ul.execList{
	padding: 0 !important;
	list-style: none;
}
ul.execList li{
	list-style: none;
	clear: left;
	margin-left: 0;
	padding-bottom: 20px;
}
ul.execList li img.attachment-full {
	width: 78px;
	height: auto;
	float: left;
}
ul.execList li .execBio{
	padding-left: 88px;	
}
.execBio h1 small {
	font-size: 0.7em;
}
.execBio h3 { padding-bottom: 0; margin-top: 10px; }

a.logoLNK { 
	display: block;
	float: left;
}
.overlay { display: none; }
#sideBar {
	float: none; 
	width: 100%; 
	padding: 30px;
	background-color: #f3f3f3;
	line-height: 17px;
	margin-left: 30px;
}
#sideBar a.headerLNK {
	margin-bottom: 10px;
	display: block;
}
.pageContent.has-sidebar { display: flex; }

a.txtLnk {
	font-size: 13px;
}
.byTheNumbers span {
	display: block;
    float: left;
    padding-right: 10px;
    width: 70px;
}

[data-simplebar] {
    overflow: auto;
}
